{
    "dc_identifier": "nl.gm0867.2c.2020.4895010-4",
    "dc_title": "Debat & Besluit (B) 2020-02-06 - Verslag Input 16 januari met bijlage (presentatie)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2020-02-06. Onderdeel: Verslag Input 16 januari met bijlage (presentatie).",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/653917",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2020-02-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0867.2c.2020.4895010-4",
    "dc_externalIdentifier": "4895016",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-06",
    "foi_meetingNumber": "4895010",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2020.4895010-4.doc.1",
            "dc_title": "Verslag Input 160120",
            "foi_fileName": "Verslag_Input_160120.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8370641/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4895010-4.doc.2",
            "dc_title": "Bijlage Presentatie masterclass wonen",
            "foi_fileName": "Bijlage_Presentatie_masterclass_wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8370642/1"
        }
    ]
}